.si_banner{}
.si_banner_i{position: relative;}
.si_banner_i>img{width: 100%;object-fit: cover;height: calc(100vh - 100px);}
.si_banner_w{position: absolute;left: 8%;right: 8%;top: 40%;display: flex;justify-content: center;flex-direction: column;color: #fff;align-items: flex-start;gap: 10px;}
.si_banner_w>h2{font-size: 2.4rem;}
.si_banner_w>h1{font-size: 3rem;font-weight: 600;;line-height: 2;}
.si_banner_w>p{font-size: 1.4rem;line-height: 2;}
/* .si_banner_w>span{position: relative;color: #fff;line-height: 60px;padding: 0 6rem;font-size: 16px;border: 1px solid #fff;display: inline-block;} */
/* .si_banner_w>i{font-size: 20px;margin-top: 20px;font-style: normal;} */
/* .si_banner_iw{position: absolute;top: 50%;transform: translateY(-50%);right: calc(50vw - var(--lg) / 2);width: calc(var(--lg) / 1.5);text-align: center;}
.si_banner_iw>h1{color: var(--base);font-size: 30px;}
.si_banner_iw>p{color: #fff;font-size: 20px;margin: 20px 0 30px;}
.si_banner_iw>a{line-height: 34px;background-color: var(--base);padding: 0 30px;display: inline-block;color: #fff;} */

/* .si_arrow{color: #fff;text-align: center;font-family: monospace,serif;position: absolute;bottom: 130px;z-index: 1;font-size: 30px;font-weight: 900;transition: .3s;width: 60px;height: 60px;line-height: 54px;border: 1px solid #fff;border-radius: 50%;}
.si_arrow.slick_prev{right: calc(9% + 60px);}
.si_arrow.slick_next{right: 8%;} */

.ban_dot{position: absolute;bottom: 60px;text-align: center;left: 50%;transform: translateX(-50%);}
.ban_dot>li{display: inline-block;width: 54px;height: 8px;font-size: 0;outline: 0;margin-right: 20px;transition: all .5s;cursor: pointer;border: 1px solid #fff;border-radius: 5px;}
.ban_dot>li:last-child{margin-right: 0;}
.ban_dot>.slick-active{background-color: #fff;;}
.ban_dot>li button{display: none;}

.si_about{background: url('/images/index/1.jpg') no-repeat center/cover;}
.si_about_c{padding: 10rem 0;}
.si_about_t{display: flex;justify-content: space-between;align-items: flex-start;padding: 0 0 4rem;}
.si_about_l{width: 46%;}
.si_about_l>h2{font-size: 1.4rem;color: var(--base);}
.si_about_l>h1{font-size: 3rem;margin: 1rem 0;}
/* .si_about_l>span{width: 6rem;border-top: 2px solid var(--base);display: inline-block;} */
.si_about_l>p{line-height: 2;font-size: 1.2rem;color: #666;margin: 2rem 0 4rem;}
.si_about_l>a{line-height: 3.6rem;padding: 0 4rem;background-color: var(--base);color: #fff;display: inline-block;}
.si_about_r{width: 46%;}
.si_about_r>img{width: 100%;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1608);}
.si_about_w{display: flex;justify-content: space-between;background-color: #fff;}
.si_about_i{flex: 1;display: flex;flex-direction: column;align-items: center;padding: 4rem 0;}
.si_about_i>img{margin-right: 4px;}
.si_about_i>h1{position: relative;}
.si_about_i>h1>b{font-size: 4rem;color: var(--base);}
.si_about_i>h1>span{font-size: 16px;}
.si_about_i>span{font-size: 16px;line-height: 2;}

.si_video{position: fixed;margin: 0 auto;left: 0;top: 0;right: 0;bottom: 0;z-index: 120;display: none;background-color: rgba(0,0,0,.5)}
.si_video>video{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 80vw;}
.si_video>i{position: absolute;top: 3vw;right: 6vw;font-style: normal;font-weight: bold;font-size: 50px;color: #fff;z-index: 21;cursor: pointer;}

.si_prod{background: url('/images/index/20.jpg') no-repeat center/cover;}
.si_prod_c{display: flex;justify-content: space-between;flex-wrap: wrap;overflow: hidden;}
.si_prod_i{width: 20%;height: 300px;position: relative;border-right: 1px solid #333;}
.si_prod_i:last-child{border: 0;}
.si_prod_i>img{height: 100%;object-fit: contain;width: 100%;background-color: #fff;transition: all .5s;opacity: 0;transform: scale(1.2);}
.si_prod_w{display: flex;flex-direction: column;justify-content: flex-end;position: absolute;left: 0;top: 0;width: 100%;height: 100%;padding: 50px;color: #fff;}
.si_prod_w>h1{font-size: 20px;line-height: 2;font-weight: 600;}
.si_prod_w>span{position: absolute;right: 2rem;top: 2rem;}
.si_prod_i:hover >img{opacity: 1;transform: scale(1);}
.si_prod_i:hover .si_prod_w{color: #333;}

.si_recom{background-color: #f8f8f8;}
.si_recom_c{padding: 8rem 0 16rem;}
.si_recom_t{display: flex;justify-content: space-between;align-items: center;}
.si_recom_t .sx_title{text-align: left;}
.si_recom_t>a{padding: 0 30px;line-height: 40px;background-color: var(--base);color: #fff;}

.si_recom_w{margin: 40px 0 0;}
.si_recom_i{margin: 0 10px;}
.si_recom_img{overflow: hidden;}
.si_recom_img>img{width: 100%;height: 300px;object-fit: cover;transition: .5s;}
.si_recom_i>h1{text-align: center;padding: 10px 0;}
.si_recom_i:hover img{transform: scale(1.1);}
.si_recom_i:hover h1{color: var(--base);}

.rec_dot{position: absolute;bottom: -100px;text-align: center;left: 50%;transform: translate(-50%);display: flex;gap: 10px;}
.rec_dot>li{flex: 1;width: 10px;height: 10px;border-radius: 50%;outline: 0;transition: all .5s;cursor: pointer;background-color: #ccc;}
.rec_dot>li:last-child{margin-right: 0;}
.rec_dot>.slick-active{background-color: var(--base);}
.rec_dot>li button{display: none;}

.si_apply{}
.si_apply_c{padding: 8rem 0;}
.si_apply_w{margin: 4rem 0 0;}
.si_apply_i{margin: 0 20px;position: relative;opacity: .4;}
.si_apply_i>img{width: 100%;height: 40rem;object-fit: cover;}
.si_apply_v{position: absolute;left: 0;top: 0;bottom: 0;right: 0;display: flex;flex-direction: column;justify-content: flex-end;;}
.si_apply_v>h1{line-height: 3;text-align: center;color: #fff;}
.slick-current.slick-active{opacity: 1;}

.si_arrow{width: 60px;height: 60px;color: #fff;line-height: 60px;text-align: center;font-family: monospace,serif;position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;font-size: 60px;font-weight: 900;}
.si_arrow.slick_prev{left: calc((100vw - 1200px) / 2);}
.si_arrow.slick_next{right: calc((100vw - 1200px) / 2);}

.si_news{background: url('/images/index/80.jpg') no-repeat center/cover;}
.si_news_c{padding: 100px 0;}
.si_news_c .sx_title{text-align: left;}
.si_news_t{display: flex;justify-content: space-between;align-items: center;}
.si_news_t>a{padding: 0 30px;line-height: 40px;background-color: var(--base);color: #fff;}

.si_news_w{display: flex;justify-content: space-between;padding: 60px 0 0;}
.si_news_i{width: 30%;background-color: #fff;}
.si_news_ic{}
.si_news_ic>img{width: 100%;height: 300px;object-fit: cover;}
.si_news_ic>h1{font-size: 18px;line-height: 2;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin: 20px 0 10px;}
.si_news_ic>span{font-size: 12px;color: #999;}
.si_news_ic>p{font-size: 14px;color: #666;margin: 10px 0 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;line-height: 2;}
.si_news_ic>b{font-size: 14px;color: #999;}
.si_news_i:hover b{color: var(--base);}



@media screen and (max-width: 1200px) {
    .si_banner_i>img{height: calc(100vh - 6rem);}
    .si_banner_w{top: 30%;left: 1.5rem;right: 1.5rem;}
    .si_banner_w>h2{font-size: 1.6rem;}
    .si_banner_w>h1{font-size: 2.4rem;}
    .si_banner_w>p{max-width: 100%;font-size: 1.2rem;}

    .ban_dot{bottom: 2rem;}
    .ban_dot>li{width: 3rem;height: .5rem;margin-right: 1rem;}

    .si_title>h1{font-size: 2.4rem;}
    .si_title>p{font-size: 1.6rem;}

    .si_about_c{padding: 6rem 0;}
    .si_about_t{flex-direction: column;gap: 4rem;}
    .si_about_l{width: 100%;}
    .si_about_l>p{margin: 2rem 0;}
    .si_about_r{width: 100%;}
    .si_about_w{flex-wrap: wrap;}
    .si_about_i{flex: 50%;padding: 2rem 0;}
    .si_about_i>span{font-size: 1.4rem;}

    .si_prod{padding: 6rem 0 10rem;}
    .si_prod_mb{padding: 0 2rem;}
    .si_prod_b{margin: 2rem 0 0;}
    .si_prod_bi>img{width: 100%;height: 28rem;object-fit: cover;}
    .si_prod_bi>h1{color: #fff;font-size: 1.6rem;text-align: center;padding: 1rem 0;font-weight: 600;}

    .prod_dot{position: absolute;bottom: -5rem;text-align: center;left: 50%;transform: translate(-50%);display: flex;gap: 10px;}
    .prod_dot>li{flex: 1;width: 10px;height: 10px;border-radius: 50%;outline: 0;transition: all .5s;cursor: pointer;background-color: #ccc;}
    .prod_dot>li:last-child{margin-right: 0;}
    .prod_dot>.slick-active{background-color: var(--base);}
    .prod_dot>li button{display: none;}

    .si_recom_c{padding: 6rem 0 10rem;}
    .si_recom_t{flex-direction: column;align-items: flex-start;gap: 1rem}
    .si_recom_t .sx_title{padding: 0;}
    .si_recom_t>a{line-height: 4rem;}
    .si_recom_img>img{height: 26rem;padding: 1rem 0;}
    .rec_dot{bottom: -4rem;}

    .si_arrow.slick_prev{left: 2rem;}
    .si_arrow.slick_next{right: 2rem;}

    
    .si_news_c{padding: 6rem 0;}
    .si_news_w{padding: 2rem 0 0;flex-direction: column;gap: 1.5rem;}
    .si_news_i{width: 100%;padding: 1rem 0;}
    .si_news_ic>h1{margin: 1rem 0;font-size: 1.6rem;}
    .si_news_ic>b{font-size: 1.2rem;}
    .si_news_ic>img{height: 16rem;}
}
